<?php

/**
 * This template conatins all informations for the header
 */
?>

<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <!-- The above 3 meta tags *must* come first in the head; any other head content must come *after* these tags -->
    <meta name="description" content="">
    <meta name="author" content="">

    <!-- ****** faviconit.com favicons ****** -->
    <?= $this->Html->meta('favicon.ico', 'favicon/favicon.ico', ['type' => 'icon', 'rel'=>'shortcut icon']);?>
    <?= $this->Html->meta('favicon.ico', 'favicon/favicon.ico', ['type' => 'icon',"size"=>"16x16 32x32 64x64"]);?>
    <?= $this->Html->meta('favicon.ico', 'favicon/favicon-192.png', ['type' => 'icon',"size"=>"196x196"]);?>
    <?= $this->Html->meta('favicon.ico', 'favicon/favicon-160.png', ['type' => 'icon',"size"=>"160x160"]);?>
    <?= $this->Html->meta('favicon.ico', 'favicon/favicon-96.png', ['type' => 'icon',"size"=>"96x96"]);?>
    <?= $this->Html->meta('favicon.ico', 'favicon/favicon-64.png', ['type' => 'icon',"size"=>"64x64"]);?>
    <?= $this->Html->meta('favicon.ico', 'favicon/favicon-32.png', ['type' => 'icon',"size"=>"32x32"]);?>
    <?= $this->Html->meta('favicon.ico', 'favicon/favicon-16.png', ['type' => 'icon',"size"=>"16x16"]);?>
    <?= $this->Html->meta('favicon.ico', 'favicon/favicon-57.png', ['type' => 'icon', 'rel'=>'apple-touch-icon']);?>
    <?= $this->Html->meta('favicon.ico', 'favicon/favicon-114.png', ['type' => 'icon', 'rel'=>'apple-touch-icon', 'size'=>'114x114']);?>
    <?= $this->Html->meta('favicon.ico', 'favicon/favicon-72.png', ['type' => 'icon', 'rel'=>'apple-touch-icon', 'size'=>'72x72']);?>
    <?= $this->Html->meta('favicon.ico', 'favicon/favicon-144.png', ['type' => 'icon', 'rel'=>'apple-touch-icon', 'size'=>'144x144']);?>
    <?= $this->Html->meta('favicon.ico', 'favicon/favicon-60.png', ['type' => 'icon', 'rel'=>'apple-touch-icon', 'size'=>'60x60']);?>
    <?= $this->Html->meta('favicon.ico', 'favicon/favicon-120.png', ['type' => 'icon', 'rel'=>'apple-touch-icon', 'size'=>'120x120']);?>
    <?= $this->Html->meta('favicon.ico', 'favicon/favicon-76.png', ['type' => 'icon', 'rel'=>'apple-touch-icon', 'size'=>'76x76']);?>
    <?= $this->Html->meta('favicon.ico', 'favicon/favicon-152.png', ['type' => 'icon', 'rel'=>'apple-touch-icon', 'size'=>'152x152']);?>
    <?= $this->Html->meta('favicon.ico', 'favicon/favicon-180.png', ['type' => 'icon', 'rel'=>'apple-touch-icon', 'size'=>'180x180']);?>

    <meta name="msapplication-TileColor" content="#FFFFFF">
    <meta name="msapplication-TileImage" content="favicon/favicon-144.png">
    <meta name="msapplication-config" content="favicon/browserconfig.xml">

    <?= $this->fetch('title') ?  '<title>' . $this->fetch('title') . '</title>' : '<title>' . __d("Layout","Comptoir du libre")  . '</title>'  ?>

    <meta name="viewport" content="width=device-width, initial-scale=1.0">
  
    <?= $this->Html->css('bootstrap/css/bootstrap.min.css') ?>

    <?= $this->Html->css('font-awesome-4.6.3/css/font-awesome.min.css') ?>

    <?php // $this->Html->script('https://ajax.googleapis.com/ajax/libs/jquery/2.1.3/jquery.min.js') ?>
    <?= $this->Html->script('https://ajax.googleapis.com/ajax/libs/jquery/1.11.3/jquery.min.js') ?>

    <?= $this->Html->script('bootstrap/js/bootstrap.min.js') ?>
    <?= $this->Html->script('bootstrap/js/simpleAccessible.js') ?>


    <?= $this->Html->css('dashboard.css') ?>

    <?= $this->Html->css('rating.css') ?>
    <?= $this->Html->css('caroussel.css') ?>
    <?= $this->Html->css('summary_block_style.css') ?>

    <?php /** $this->Html->script('https://cdn.mathjax.org/mathjax/latest/MathJax.js?config=TeX-AMS_CHTML'); **/ ?>

    <?= $this->fetch('meta') ?>
    <?= $this->fetch('css') ?>
    <?= $this->fetch('script') ?>

</head>