# Comptoir-Web Installation

## Pre-requisites

@@@TODO: rougthly same as Comptoir-SRV

## Installation

Let say Comptoir-web is installed in dir `/home/comptoir/comptoir-web/`, do

### Composer install

As a regular user (say "comptoir"):

```shell
cd /home/comptoir/comptoir-web/
/usr/local/bin/composer install --no-dev \
    && sed -i "s/'debug' => true/'debug' => false/" config/app.php
```

### Set UNIX permissions

As root:

```shell
cd /home/comptoir/comptoir-web/
sudo chown -R comptoir.www-data webroot logs tmp
sudo chmod -R o-w *
for i in webroot logs tmp; do
    sudo find $i -type d -exec sudo chmod 775 {} \;
    sudo find $i -type f -exec sudo chmod 664 {} \;
done
```

### Apache Virtual host + mod_rewrite

* Create an Apache Virtual host pointing to `/home/comptoir/comptoir-web/webroot/` (don't forget to point to the `webroot` directory)
* Activate mod_rewrite `sudo a2enmod rewrite`
* `sudo service apache2 restart`

## Configuration

* Change URL of Comptoir-SRV in `config/paths.php` (yes Comptoir-SRV, as Comptoir-web needs to talk to him and know its URL)