<?php ?>


<div class="navbar greynav">
    <div class="container-fluid narrow-nav">
        <div class="navbar-header">

            <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#navbar"
                    aria-expanded="false" aria-controls="navbar">
                <span class="sr-only">Toggle navigation</span>
                <span class="icon-bar"></span>
                <span class="icon-bar"></span>
                <span class="icon-bar"></span>
            </button>

            <?php if ($this->isHere("home", "index")): ?>
                <span class="navbar-brand cdl-navbar-logo ">
                    <?= $this->Html->image(
                        "logos/Logo_Comptoir_h35px_kraken.png",
                        ["alt" => __d("ElementNavigation", "Comptoir du libre")]) ?>
                </span>
            <?php elseif ($this->request->here != $this->request->base): ?>
                <?= $this->Html->link(
                    $this->Html->image("logos/Logo_Comptoir_h35px_kraken.png",
                        ["alt" => __d("ElementNavigation", "Comptoir du libre - back home")]),
                    ['controller' => 'Home', 'action' => 'index'],
                    ['escape' => false, "class" => "navbar-brand cdl-navbar-logo"]) ?>
            <?php endif; ?>
        </div>

        <!-- /!\ without id = no button working -->
        <div id="navbar" class="navbar-collapse collapse">
            <nav role = "navigation">
                <ul class="nav navbar-nav">
                    <?php if ($this->isHere("Softwares")): ?>
                    <li class="current">
                    <strong class="navbar-text text-center"><?= __d("ElementNavigation", "All softwares") ?></strong>
                    <?php elseif (!$this->request->isHere("Softwares")): ?>
                        <li class="">
                            <?= $this->Html->link(__d("ElementNavigation", "All softwares"),
                                ['controller' => 'Softwares', 'action' => 'index'],
                                ['escape' => false]) ?>
                            <?php endif; ?>
                        </li>
                        <?php if ( $this->isHere("Users")
                        || $this->isHere("Users",'providers')
                        || $this->isHere("Users",'administrations')
                        || $this->isHere("Users",'nonProfitUsers')
                        ): ?>
                    <li class="current">
                        <?= $this->Html->link(__d("ElementNavigation", "Organizations").'<span class ="caret"></span>',
                            ['controller' => 'Users', 'action' => 'index',],
                            [
                                'escape' => false,
                                "role"=>"button",
    //                            "class" => "btn",
                            ]
                        ) ?>

                    <?php elseif (!$this->isHere("Users")): ?>

                    <li class="">
                        <?= $this->Html->link(__d("ElementNavigation", "Organizations").'<span class ="caret"> </span>',
                            ['controller' => 'Users', 'action' => 'index',],
                            [
                                'escape' => false,
                                "role"=>"button",
//                                "class" => "btn",
                            ]
                        ) ?>
                        <?php endif; ?>
                        <ul class="">
                            <?php if ($this->isHere("Users", "administrations")): ?>
                            <li class="current">
                                <span class="navbar-text text-center"><?= __d("ElementNavigation", "Administrations") ?></span>
                            <?php elseif (!$this->request->isHere("Users", "administrations")): ?>
                                <li class="">
                                    <?= $this->Html->link(__d("ElementNavigation", "Administrations"),
                                        ['controller' => 'Users', 'action' => 'administrations'],
                                        ['escape' => false]) ?>
                                    <?php endif; ?>
                            </li>
                                <?php if ($this->isHere("Users", "providers")): ?>
                            <li class="current">
                                <span class="navbar-text text-center"><?= __d("ElementNavigation", "Services providers") ?></span>
                            <?php elseif (!$this->request->isHere("Users", "providers")): ?>
                            <li class="">
                                <?= $this->Html->link(__d("ElementNavigation", "Services providers"),
                                    ['controller' => 'Users', 'action' => 'providers'],
                                    ['escape' => false]) ?>
                                <?php endif; ?>
                            </li>
                            <?php if ($this->isHere("Users", "nonProfitUsers")): ?>
                            <li class="current">
                                <span class="navbar-text text-center"><?= __d("ElementNavigation", "Non profit users") ?></span>
                                <?php elseif (!$this->request->isHere("Users", "non-profit-users")): ?>
                            <li class="">
                                <?= $this->Html->link(__d("ElementNavigation", "Non profit users"),
                                    ['controller' => 'Users', 'action' => 'nonProfitUsers'],
                                    ['escape' => false]) ?>
                                <?php endif; ?>
                            </li>

                        </ul>
                    </li>

                    <?php if ($this->isHere("Home", "participate")): ?>
                    <li class="current">
                    <strong class="navbar-text text-center"><?= __d("ElementNavigation", "Participate") ?></strong>
                    <?php elseif (!$this->request->isHere("Home","participate")): ?>
                    <li class="">
                        <?= $this->Html->link(__d("ElementNavigation", "Participate"),
                            ['controller' => 'Home', 'action' => 'participate'],
                            ['escape' => false]) ?>
                        <?php endif; ?>
                    </li>

                    <?php if ($this->isHere("Home", "contact")): ?>
                    <li class="current">
                        <strong class="navbar-text text-center"><?= __d("ElementNavigation", "Contact") ?></strong>
                        <?php elseif (!$this->request->isHere("Home","contact")): ?>
                    <li class="">
                        <?= $this->Html->link(__d("ElementNavigation", "Contact"),
                            ['controller' => 'Home', 'action' => 'contact'],
                            ['escape' => false]) ?>
                        <?php endif; ?>
                    </li>
                </ul>


                <?php if (!$this->request->session()->read('Auth.User.username')) : ?>
                <ul class = " nav navbar-nav navbar-right ">
                    <li>
                        <?= $this->Html->link(__d("Layout", "Sign up"),
                            ['controller' => 'Users', 'action' => 'add'],
                            [
//                                'class'=>"btn btn-default",
                                'escape' => false]) ?>
                    </li>
                    <li>
                        <?= $this->Html->link(__d("Layout", "Sign in"),
                            ['controller' => 'Users', 'action' => 'login'],
                            [
//                                'class'=>"btn btn-default",
                                'escape' => false]) ?>
                    </li>
                    <?php elseif ($this->request->session()->read('Auth.User.username')) : ?>
                    <ul class = "nav navbar-nav navbar-right">
                        <li class="">
                            <?= $this->Html->link($this->request->session()->read('Auth.User.username').'<span class ="caret"></span>',
                                "#",
                                [
//                                    'class'=>"btn btn-default",
                                    'escape' => false]) ?>
                            <ul class = "">
                                <li class = "">
                                    <?= $this->Html->link(
                                        __d("Layout","Profile setting"),
                                        ['controller' => 'Users', 'action' => 'edit',$this->request->session()->read('Auth.User.id')],
                                        ['class'=>"",'escape' => false]) ?>
                                </li>
                                <li class = "__item">
                                    <?= $this->Html->link(__d("Layout", "Logout"),
                                        ['controller' => 'Users', 'action' => 'logout'],
                                        ['class'=>"",'escape' => false]) ?>
                                </li>
                            </ul>
                        </li>

                        <?php endif; ?>

                        <li class = "">
                            <?= $this->Form->create(null, ['url' => ['controller' => 'Softwares', 'action' => 'search'], 'class' => "navbar-form navbar-right ", 'title' => "requestForm"]) ?>
                            <div class="form-group">
                                <?= $this->Form->input('q', ['label' => false]) ?>
                            </div>
                            <div class="form-group">
                                <?= $this->Form->input('limit', ['label' => 'Nombre de résultats', 'value' => 50, 'type' => 'hidden']) ?>
                            </div>
                            <div class="form-group">
                                <?= $this->Form->input('offset', ['label' => 'Décallage', 'value' => 0, 'type' => 'hidden']) ?>
                            </div>
                            <div class="form-group">
                                <?= $this->Form->button(__d("ElementNavigation", "Search"), ['class' => 'btn btn-default submit-form search']) ?>
                            </div>

                            <?= $this->Form->end() ?>
                        </li>
                    </ul>
            </nav>
        </div>
    </div>

</div>